Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: installing CI4 via Composer, but getting error, please help!
Post: RE: installing CI4 via Composer, but getting error...

Hi i had a similar problem on my linux mint system and i installed this package it was missing. sudo apt-get install php7.4-intl Just change the php version to yours and give it a shot. Best.
tkhara Installation & Setup 8 1,642 11-07-2020, 10:17 AM
    Thread: debugging
Post: debugging

Hi, Just started with code igniter today. I wanted to know what was the way to configure codeigniter and vs code to debug my application by setting breakpoints? I am on linux mint and i use the php ...
tkhara Installation & Setup 1 807 11-07-2020, 10:15 AM

  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.